<?php
$z[0]=Array("field","",183,202);
$z[0][4]['name']="title";
$z[1]=Array("global","",203,229);
$z[1][4]['name']="cfg_webname";
$z[2]=Array("field","",383,412);
$z[2][4]['name']="keywords";
$z[3]=Array("field","",452,510);
$z[3][4]['name']="description";
$z[3][4]['function']="html2text(@me)";
$z[4]=Array("global","",559,591);
$z[4][4]['name']="cfg_templets_skin";
$z[5]=Array("global","",653,685);
$z[5][4]['name']="cfg_templets_skin";
$z[6]=Array("global","",751,783);
$z[6][4]['name']="cfg_templets_skin";
$z[7]=Array("include","",876,911);
$z[7][4]['filename']="head.htm";
$z[8]=Array("list","\r\n    <TR>     \r\n      <TD>[field:global.autoindex/]</TD>\r\n      <TD height=26><A class=title \r\n        title=\"[field:title/]\" \r\n        href=\"[field:arcurl/]\">[field:title/]...</A></TD>\r\n      <TD align=middle>[field:jigou/]</TD>\r\n      <TD align=middle>[field:shijian/]</TD>\r\n      <TD align=middle>[field:leixing/]</TD>\r\n      <TD class=special align=middle>[field:shouyi/] %</TD>\r\n      <TD align=middle>[field:qixian/] ¸öÔÂ</TD>\r\n      <TD align=middle>[field:menkan/] ÍòÔª</TD>\r\n      <TD class=special align=middle>[field:lipin/]</TD>\r\n      <TD align=middle>[field:zhuangtai/]</TD>\r\n      <TD align=middle><a href=\"[field:arcurl/]\">ÏêÏ¸½éÉÜ>>></a></TD></TR>\r\n ",1854,2673);
$z[8][4]['typeid']="2";
$z[8][4]['pagesize']="30";
$z[8][4]['orderby']="pubdate";
$z[8][4]['addfields']="jigou,qixian,menkan,leixing,shouyi,zhuangtai,lipin,shijian";
$z[8][4]['channelid']="6";
$z[9]=Array("pagelist","",2722,2793);
$z[9][4]['listitem']="info,index,end,pre,next,pageno";
$z[9][4]['listsize']="5";
$z[10]=Array("include","",2920,2957);
$z[10][4]['filename']="footer.htm";

?>